@media (max-width:900px){
  .h9hgg1e .x3mvybhpg8kj8un{align-items:flex-start;flex-direction:column;padding:14px 0}
  .z1lp26wozu4z{justify-content:flex-start}
  .lxgler1zhhlfr,.kg76dvjn,.p49mhtcfej0zu,.bg2hb8tbg,.ywk3iqfoer4{grid-template-columns:1fr!important}
  .uzmqrgod{display:block!important;transform:none!important}
  .mllscnpo8mz .p49mhtcfej0zu{grid-template-columns:1fr}
  .y0eku964i h2{font-size:34px}
}
@media (max-width:560px){
  .x3mvybhpg8kj8un{width:min(100% - 24px,1180px)}
  .lxgler1zhhlfr{padding:18px}
  .tovey56yw7b2{padding:6px 7px;font-size:13px}
  .t21rqzc3uvh2,.uzmqrgod,.o5j5ucuh34wf,.eanob0qnlt,.hr929a8ph695x,.f0toclyc3{padding:16px}
}
